
<div class="container">
    <div class="row">
        <div class="col">
            <a href="{{ url('hwi_oauth_service_redirect', {service:'facebook'}) }}" role="button" class="btn btn-primary btn-block mt-3">{{ 'continue.with.facebook.label'|trans({}, 'frontends') }}</a>
        </div>
    </div>

    <div class="row">
        <div class="col">
            <a href="{{ url('hwi_oauth_service_redirect', {service:'googleplus'}) }}" role="button" class="btn btn-primary btn-block mt-3">{{ 'continue.with.google.label'|trans({}, 'frontends') }}</a>
        </div>
    </div>

    <hr class="hr-text" data-content="{{ 'or.label'|trans({}, 'frontends') }}">
</div>